1. #1

    Registo
    Dec 2011
    Posts
    6

    Padrão TomTom ONE 3rd Edition - 512mb

    Boa noite, eu estou a tentar actualizar o meu gps, mas não sei por onde começar, já encontrei os details do meu gps que são os seguintes:

    equipamento AKYAQ DJBSS
    Apl. 7.130 (8476/070913) SO: 2311
    29MB de RAM (Livre: 8.3 MB)
    GPS v1.21, Iniciaçao 5.3026
    Mapa: 'Portugal' v710.1600
    Idioma: Portugues

    Sem SD com 512mb de memória.

    A partir daqui não sei como fazer :s
    Tenho que ir actualizar o navcore ou o mapa?
    Eu só quero o mapa de portugal actualizado, mais nada :)
    Também não sei onde ir buscar os navcores e/ou mapas.

    Eu instalei HOME e liguei o aparelho ao PC, pediu-me para backup e foi o que eu fiz, depois lançou-me as actualizações que me aconselhava a fazer e a primeira dizia isto:

    TomTom Application for ONE 3RD Edition

    um descrição extensa aqui..

    tamanho: 10.4mb
    e depois dizia esta versão: 7.166

    Penso que seja o navcore ?
    Não sei como prosseguir agora, alguém pode me dar umas luzes?

    Muuito obrigado desde já!!
    Cumprimentos.

  2. #2
    Avatar de Vagueira
    Registo
    Sep 2006
    Idade
    45
    Posts
    905
    Já agora também não te esqueças da apresentação no citio certo.
    Apresentações aqui em baixo neste link
    Apresentação

    Segue este lik que te ajudará imenso no teu problema, lê com muita atenção.

    http://www.gforum.tv/board/701/48341...omtom-one.html



    1 abraço
    1 enorme abraço do vosso amigo VAGUEIRA
    Aprender até morrer e ensinar enquanto viver.
    1 por todos e todos por 1

  3. #3

    Registo
    Dec 2011
    Posts
    6
    Obrigado pela tua reply, mas nesse post não falas onde vou buscar o navcore para o meu aparelho nem o mapa que necessito.
    Como tenho de fazer ? :s
    Obrigado desde já

  4. #4

    Registo
    Dec 2011
    Posts
    6
    Na lista de mapas compatíveis eu não encontro lá o meu navcore, que é o 7.166 como diz nas especificações do aparelho:

    Equipamento AKYAQ DJBSS
    Apl. 7.166 (8497/080109) SO: 2332
    29MB de RAM (livre: 7.5 MB)
    GPS v1.21, Iniciação 5.5001
    Mapa: 'Portugal' v710.1600
    Idioma: Portugues

    Mas na lista de mapas compatíveis não vejo lá nada para os navs 7.166, só a partir de 7.9 parece-me
    Alguém me pode dar umas luzes ?
    Obrigado!
    A actualização do nav fiz no próprio tome HOME, gratuitamente.
    Obrigado mais uma vez e desculpem o double post.
    O meu gps só tem 512mb de memória interna e também não encontro o mapa de Portugal na lista, não sei se o iberia cabe no gps?

  5. #5

    Registo
    Dec 2011
    Posts
    6
    Já consegui actualizar o navcore para 8.010
    Depois conectei o gps ao computador e apaguei a pasta Portugal, que era do mapa.
    Colei lá a nova pasta do mapa 875.3675, colei lá também o FastActivator na raiz do gps e corri e fiz patch do meta e do navcore e também do mapa.
    Desconectei o gps do computador tentei ligar e diz assim:
    Problema com o mapa
    não pode utilizar este mapa neste equipamento: Iberia

    Já tentei também com o mapa 880.3811, fiz os mesmos passos e continua a dar este erro..
    Alguém me pode ajudar?
    Obrigado desde já!

  6. #6

    Registo
    Sep 2006
    Posts
    11.152
    Citação Postado originalmente por DarkLink Ver Post
    Já consegui actualizar o navcore para 8.010
    Depois conectei o gps ao computador e apaguei a pasta Portugal, que era do mapa.
    Colei lá a nova pasta do mapa 875.3675, colei lá também o FastActivator na raiz do gps e corri e fiz patch do meta e do navcore e também do mapa.
    Desconectei o gps do computador tentei ligar e diz assim:
    Problema com o mapa
    não pode utilizar este mapa neste equipamento: Iberia

    Já tentei também com o mapa 880.3811, fiz os mesmos passos e continua a dar este erro..
    Alguém me pode ajudar?
    Obrigado desde já!
    não lês-te bem e não fizeste tudo correcto
    depois de correres tens de ver qual suporta se ttsistem ou o outro
    Os ficheiros e informação por mim colocados destina-se unicamente para estudo e desenvolvimento
    sendo a reponsabilidade da sua utilização de quem utiliza.

  7. #7

    Registo
    Dec 2011
    Posts
    6
    Citação Postado originalmente por mop 1966™ Ver Post
    não lês-te bem e não fizeste tudo correcto
    depois de correres tens de ver qual suporta se ttsistem ou o outro
    Talvez tenha instalado o mapa errado, tu que já percebes melhor disto, podes analisar a tabela e dizer-me qual o mapa que devo instalar para esta versão de navcore? 8.010 tomtom one 3rd edition ? obrigado desde já.

  8. #8

    Registo
    Dec 2011
    Posts
    6
    Já consegui, podem fechar.

  9. #9

    Registo
    Jan 2012
    Posts
    1
    Como é que conseguiste? (Actualizei o Navcore do 7.166 para o 8.010.)
    É que eu tenho o mesmo tomtom e o mesmo problema.
    Qual foi a versão do mapa que utilizaste?


    Cumprimentos

  10. #10
    Avatar de Vagueira
    Registo
    Sep 2006
    Idade
    45
    Posts
    905
    Segue este lik que te ajudará imenso no teu problema, lê com muita atenção.

    http://www.gforum.tv/board/701/48341...omtom-one.html



    1 abraço

    Citação Postado originalmente por ps2card Ver Post
    Como é que conseguiste? (Actualizei o Navcore do 7.166 para o 8.010.)
    É que eu tenho o mesmo tomtom e o mesmo problema.
    Qual foi a versão do mapa que utilizaste?


    Cumprimentos
    1 enorme abraço do vosso amigo VAGUEIRA
    Aprender até morrer e ensinar enquanto viver.
    1 por todos e todos por 1

Tópicos Similares

  1. Tomtom One 3rd Edition 512MB
    Por Moreiradci no fórum Arquivo
    Respostas: 41
    Último Post: 16-07-2013, 19:41
  2. Tomtom One 3ª Edition
    Por Quadrista no fórum Arquivo
    Respostas: 0
    Último Post: 13-07-2011, 11:05
  3. Mapas Europa Tomtom One 3rd edition (512MB)
    Por PerreMan no fórum Arquivo
    Respostas: 1
    Último Post: 15-06-2011, 22:58

Tags para este Tópico

Permissões de Postagem

  • Você não pode iniciar novos tópicos
  • Você não pode enviar respostas
  • Você não pode enviar anexos
  • Você não pode editar suas mensagens
  •  

Conectar

Conectar